BODY {
	color: #000000;
	font-family: Verdana;
	font-size: 12px;
}
TD {
	color: #FFFFFF;
	font-family: Verdana;
	font-size: 11px;
}
.Buttons {
	color: #3B87A7;
	font-family: Verdana, Tahoma, Verdana;
	font-size: 12px;
}
A {
	color: #6e8682;
	text-decoration: none; font-weight: bold;
}
A:hover {
	color: #F7ECDD;
	text-decoration: none;
}
.Content {
	background-color: #6e8682;
	font-family: verdana;
	font-size: 11px;
	color: #000000;
	padding: 12px;
	background-image: url(images/achtergrond.gif);
	border-left: 2px solid #ffffff; 
}
.sponsorbtn {
/*	border-bottom: 1px solid #6e8682; */
}
.sponsors {
	border-right: 2px solid #ffffff; 
	background-color: #ffffff;
}
.tekstbox {
	border: 1px solid #6e8682;
	background-color: #ffffff;
	color: #6e8682;
	padding: 0px;
}
.tekstbox2 {
	color: #6e8682;
	font-size: 12px;
	line-height: 20px;
}
LI {
	line-height: 20px;
}
.titel {
	color: #000000; font-size: 12px; font-weight: bold;
}
a.kopje {
	color: #000000;
}
a.kopje:hover {
	color: #6e8682;
}
.teksten {
color: #000000;
font-size: 11px;
line-height: 18px;
}